{
  "sha": "44cacfa1e7cf2dc66d8c5311b72b3c686ec565d947f3b1d26ad502770b92f094",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-77399E18-27B9-465D-885C-F34C86B2EA19-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Job Configuration | Value |\n|-------------------|-------|\n| SECURITY PACKAGE  | scap security bundle 0.1.51 |\n| SCAN CHECKLIST    | /scap-security-guide-0.1.51/ssg-ubuntu1804-ds.xml |\n| SECURITY PROFILE  | xccdf_org.ssgproject.content_profile_cis |\n\n| Execution Config   | Value |\n|--------------------|-------|\n| SCHEDULE           | Daily |\n| RUN NOW            |       (unchecked) |\n| CONTEXT TYPE       | Server |\n| CONTEXT SERVER     | de-ubuntu-1 |"
}
